ServerEvents.recipes((event) => {
  const greg = event.recipes.gtceu;
  
  event.shaped('9x projecte:aeternalis_fuel', [
    'A  ',
    '   ',
    '   '
  ], {
    A: 'projecte:aeternalis_fuel_block',
  });
  
  greg
    .packer("projecte:dark_matter_packer")
    .itemInputs("projecte:dark_matter_block")
    .itemOutputs("4x projecte:dark_matter")
    .duration(100)
    .EUt(32);
	
  greg
    .packer("projecte:red_matter_packer")
    .itemInputs("projecte:red_matter_block")
    .itemOutputs("4x projecte:red_matter")
    .duration(100)
    .EUt(32);
	
  greg
    .packer("projectexpansion:magenta_matter_packer")
    .itemInputs("projectexpansion:magenta_matter_block")
    .itemOutputs("4x projectexpansion:magenta_matter")
    .duration(100)
    .EUt(32);
	
  greg
    .packer("projectexpansion:pink_matter_packer")
    .itemInputs("projectexpansion:pink_matter_block")
    .itemOutputs("4x projectexpansion:pink_matter")
    .duration(100)
    .EUt(32);
});
